.anzeige-default .m-kuco {
    font: 12px/1 Arial, sans-serif;
    text-transform: none;
    color: #9a9a9a
}

.sb-box {
    opacity: 0;
    min-height: 900px;
    position: relative;
    margin-bottom: 30px
}

.sb-box.active {
    opacity: 1
}

.sb-inner {
    float: left;
    width: 320px
}

.sb-inner {
    min-height: 600px
}

.sb-sidebar {
    position: relative;
    width: 320px;
    float: left;
    display: block
}

.sb-ad {
    margin: 0 10px;
    width: 300px
}

.html-teaser {
    width: 300px;
    height: 300px;
    overflow: hidden;
    position: relative
}

.html-teaser .teaser-content {
    text-align: center;
    display: block
}

.html-teaser .h-tools-label-kasten {
    position: absolute;
    top: 0;
    left: 30%;
    width: 40%;
    text-align: center;
    background-color: #666;
    color: #FFF;
    margin: 0;
    padding: 0
}

.html-teaser A .a-headline:hover {
    color: #C00
}

.html-teaser .h-thema-big {
    font-weight: 600;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.7);
    font-size: 32px;
    margin: 35px auto 8px auto;
    text-align: center
}

.h-partnertools .h-tools-btn {
    margin-top: 10px;
    padding: 8px 25px 5px 50px;
    background-image: url(/blob/6247054/e322c0a91c806dc0d5c6858ae05c64e7/doppelpfeil-weiss-data.png);
    background-repeat: no-repeat;
    background-position: 22px 50%
}

.h-sternstimme A .a-headline:hover {
    color: #fff
}

.h-sternstimme .teaser-image {
    height: 169px;
    overflow: hidden
}

.h-sternstimme .a-label-subject {
    margin-top: 3px;
    text-align: center;
    color: #FFF
}

.h-sternstimme .a-label-subject+.a-headline {
    margin-top: 10px;
    font-size: 20px;
    color: #FFF;
    text-align: center;
    font-weight: 300;
    line-height: 26px;
    max-height: 76px
}

.h-sternstimme .a-headline strong {
    font-weight: 500;
    font-size: 26px
}

.h-sternstimme .teaser-content {
    width: 140px;
    color: #C00;
    font-size: 14px;
    background-size: 17px;
    background-position: right 1px;
    position: absolute;
    bottom: 10px;
    left: 70px;
    text-align: left
}

.h-sternstimme .image-face-round {
    width: 120px;
    height: 120px;
    border-radius: 70px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border: 6px solid #FFF;
    position: absolute;
    left: 84px;
    top: 120px
}

.h-sternstimme-4sp A .a-headline:hover {
    color: #fff
}

.h-sternstimme-4sp .teaser-image {
    height: 125px;
    overflow: hidden
}

.h-sternstimme-4sp .a-label-subject {
    margin-top: 3px;
    text-align: center;
    color: #FFF
}

.h-sternstimme-4sp .a-headline {
    margin-top: 30px;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    line-height: 21px
}

.h-sternstimme-4sp .a-headline strong {
    font-weight: 500;
    font-size: 19px
}

.h-sternstimme-4sp .teaser-content {
    width: 125px;
    left: 50px
}

.h-sternstimme-4sp .image-face-round {
    width: 90px;
    height: 90px;
    border-radius: 70px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border: 6px solid #FFF;
    position: absolute;
    left: 59px;
    top: 100px
}

.h-sternstimme-4sp .h-sternstimme {
    float: left;
    margin: 0 0 20px 20px;
    position: relative;
    background: #fff;
    width: 220px;
    height: 250px
}

.h-sternstimme-4sp .h-sternstimme.noleftmarg {
    margin-left: 0
}

.h-stern-experten .teaser-image {
    height: 169px;
    overflow: hidden;
    background: #62a1cd no-repeat 0 0;
    background-size: 300px auto
}

.h-stern-experten .a-label-subject {
    margin-top: 0;
    text-align: center;
    color: #FFF
}

.h-stern-experten .h-tools-label-kasten {
    margin-top: 0;
    color: #000;
    background-color: #fff
}

.h-stern-experten .a-label-subject+.a-headline {
    margin-top: 18px;
    font-size: 22px;
    color: #FFF;
    text-align: center;
    font-weight: 300;
    line-height: 28px
}

.h-stern-experten .a-headline strong {
    font-weight: 500;
    font-size: 26px
}

.h-stern-experten .teaser-content {
    background: url(/blob/6266870/86382b5fabeee3a0fdb1cecdfdfe6057/doppelpfeil-rot-data.png) no-repeat right 3px;
    display: block;
    width: 65px;
    color: #C00;
    font-size: 14px;
    background-size: auto 55%;
    white-space: nowrap;
    left: 0;
    position: absolute;
    bottom: 15px;
    text-align: left
}

.h-stern-experten p {
    margin: 10px 15px
}

.h-teaser-newsletter .teaser-content {
    text-align: center
}

.h-teaser-newsletter .teaser-image {
    background: url(/blob/6260480/d27446c43c3c4407082169386351e3b1/stern-nachrichtendestages-data.png) no-repeat;
    width: 100%;
    height: 169px
}

.html-teaser.h-teaser-newsletter.b940 {
    position: relative;
    width: 940px;
    height: 80px;
    background-image: url(/blob/6550876/d3850c778578a35c7e6a264b34c1688a/newsletter-bg-mitte-data.jpg);
    margin: 30px 0 0 0
}

.html-teaser.h-teaser-newsletter.b940 * {
    position: absolute;
    color: #fff;
    font-size: 18px
}

.html-teaser.h-teaser-newsletter.b940 .b940-img {
    height: 40px;
    top: 20px;
    left: 20px
}

.html-teaser.h-teaser-newsletter.b940 .b940-vertline {
    border-left: 1px solid #fff;
    top: 10px;
    left: 285px;
    height: 60px
}

.html-teaser.h-teaser-newsletter.b940 .b940-slogan {
    font-size: 22px;
    line-height: 25px;
    left: 305px;
    top: 16px;
    width: 100px;
    font-style: italic
}

.html-teaser.h-teaser-newsletter.b940 .a-input.b940 {
    top: 22px;
    margin: 0;
    left: 479px;
    width: 220px;
    height: 35px;
    padding: 0 0 0 20px;
    color: #000;
    border-top-color: #666;
    border-left-color: #666
}

.html-teaser.h-teaser-newsletter.b940 .a-btn-link.b940 {
    top: 22px;
    left: 740px;
    background-color: transparent;
    border: 2px solid;
    width: 180px;
    height: 35px;
    margin: 0;
    text-transform: inherit;
    background-position: 15px 50%;
    padding: 0 0 0 20px;
    font-weight: 500;
    font-size: 18px;
    background-size: auto 62%;
    background-image: url("/blob/6550946/1d166fb20d7052b82047e03d4e9ed27c/doppelpfeil-weiss-svg-data.svg")
}

.html-teaser.h-teaser-newsletter.b940 .a-btn-link.b940:hover {
    background-color: #fff;
    background-image: url("/blob/6561674/5e66446f476b9d25c0395ca09ab3d10e/doppelpfeil-schwarz-svg-data.svg");
    border-color: #fff;
    color: #000
}

.html-teaser.h-teaser-newsletter.b300 {
    width: 300px;
    height: 300px;
    overflow: hidden;
    position: relative;
    background-image: url(/blob/6550872/ac2e5a9a93d99a3ab36c6766285ae324/newsletter-bg-mr-data.jpg)
}

.html-teaser.h-teaser-newsletter.b300 * {
    position: absolute;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff
}

.html-teaser.h-teaser-newsletter.b300 .b300-img {
    width: 260px;
    top: 70px;
    left: 20px
}

.html-teaser.h-teaser-newsletter.b300 .b300-slogan {
    font-size: 22px;
    line-height: 25px;
    left: 70px;
    top: 44px;
    font-style: italic
}

.html-teaser.h-teaser-newsletter.b300 .a-input.b300 {
    top: 150px;
    left: 30px;
    width: 218px;
    height: 35px;
    padding: 0 0 0 20px;
    color: #000;
    border-top-color: #666;
    border-left-color: #666
}

.html-teaser.h-teaser-newsletter.b300 .a-btn-link.b300 {
    top: 205px;
    left: 55px;
    background-color: transparent;
    border: 2px solid;
    width: 190px;
    height: 35px;
    margin: 0;
    text-transform: inherit;
    background-position: 15px 50%;
    padding: 0 0 0 20px;
    font-weight: 500;
    background-size: auto 62%;
    background-image: url("/blob/6550946/1d166fb20d7052b82047e03d4e9ed27c/doppelpfeil-weiss-svg-data.svg")
}

.html-teaser.h-teaser-newsletter.b300 .a-btn-link.b300:hover {
    background-color: #fff;
    background-image: url("/blob/6561674/5e66446f476b9d25c0395ca09ab3d10e/doppelpfeil-schwarz-svg-data.svg");
    border-color: #fff;
    color: #000
}

.html-teaser .a-input.b300::-webkit-input-placeholder {
    color: #666
}

.html-teaser .a-input.b300:-moz-placeholder {
    color: #666
}

.html-teaser .a-input.b300::-moz-placeholder {
    color: #666
}

.html-teaser .a-input.b300:-ms-input-placeholder {
    color: #666
}

.html-teaser .a-input.b940::-webkit-input-placeholder {
    color: #666
}

.html-teaser .a-input.b940:-moz-placeholder {
    color: #666
}

.html-teaser .a-input.b940::-moz-placeholder {
    color: #666
}

.html-teaser .a-input.b940:-ms-input-placeholder {
    color: #666
}

.h-teaser-newsletter .a-label-subject {
    margin-top: 0;
    text-align: center;
    color: #FFF;
    padding-top: 5px
}

.h-teaser-newsletter .h-thema-big {
    font-size: 22px;
    color: #FFF;
    margin: 2px 0 0 0
}

.h-teaser-newsletter .a-headline {
    margin-top: -1px;
    padding-bottom: 2px;
    max-height: 66px;
    overflow: hidden;
    font-family: 'SternMetric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 22px;
    color: #000;
    font-weight: 400;
    text-align: left
}

.h-teaser-newsletter .h-tools-btn {
    margin-top: 14px;
    padding: 8px 25px 5px 50px;
    background-image: url(/blob/6247054/e322c0a91c806dc0d5c6858ae05c64e7/doppelpfeil-weiss-data.png);
    background-repeat: no-repeat;
    background-position: 22px 50%
}

.h-teaser-newsletter A .a-headline:hover {
    color: #C00
}

.h-teaser-newsletter .a-input {
    margin: 20px 0 7px 0;
    padding: 9px 15px 7px 5px;
    color: #000;
    border: 1px solid #cecece;
    width: 250px;
    font-size: 16px
}

.h-liveticker {
    height: 620px
}

.h-liveticker .teaser-image {
    width: 300px;
    height: 169px
}

.h-liveticker .a-label-subject {
    background-color: #65ad47;
    color: #FFF;
    text-align: center;
    width: 33%;
    margin: 0 auto
}

.h-liveticker ul.teaser-content {
    list-style-type: none;
    padding: 0;
    margin: 0 20px 0 25px
}

.h-liveticker li {
    display: block;
    clear: both;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
    height: 30px
}

.h-liveticker li:last-of-type {
    border-bottom: 0
}

.h-liveticker .h-liveticker-icon {
    float: left;
    width: 50px;
    height: 30px;
    margin: 5px 20px 0 0;
    text-align: center
}

.h-liveticker .h-liveticker-icon img {
    height: 100%;
    width: auto
}

.h-liveticker .a-headline {
    margin-top: 10px;
    overflow: hidden;
    font-family: 'SternMetric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 22px;
    color: #000;
    font-weight: 400;
    text-align: left
}

.h-liveticker A .a-headline:hover {
    color: #C00
}

.h-related-links {
    margin-top: 40px;
    margin-left: 0
}

.article .h-related-links {
    margin-left: 0
}

.h-related-links .a-h3-headline {
    padding-bottom: 5px
}

.h-related-links .m-related-link-list {
    margin-top: 20px
}

.h-related-links .m-related-link-item:first-of-type {
    height: 410px;
    display: block
}

.h-related-links .teaser-image {
    float: left;
    width: 300px
}

.h-related-links .teaser-image img {
    width: 100%;
    height: auto
}

.h-related-links .teaser-image p {
    font: 18px/18px 'SternMetric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #000;
    margin-top: 10px
}

.h-related-links .a-label-subject {
    padding-top: 0;
    line-height: 1.2em;
    margin-bottom: 5px
}

.h-related-links .a-label-subject+.a-headline {
    padding: 0;
    margin-top: -2px;
    margin-bottom: 15px
}

.h-related-links a .a-headline:hover,
.h-related-links .m-related-links a .a-headline:hover {
    color: #c00
}

.h-related-links .m-related-links,
.h-related-links .teaser-content {
    margin-left: 320px
}

.h-related-links .m-related-links {
    position: absolute;
    bottom: 0
}

.h-related-links .m-related-links a {
    margin: 10px 10px 0 0
}

.h-related-links .m-related-links a:last-of-type {
    margin-right: 0
}

.h-related-links .m-related-links a img {
    width: 100px;
    margin-left: 0;
    margin-right: 0
}

.h-related-links .a-headline:hover a {
    color: #C00
}

.stiftung-navigation .m-section-title {
    background-image: url("/blob/6335762/ec16e0f53b718c3398aa6b11244c7f03/stiftung-stern-logo-data.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 100px
}

.stiftung-navigation .a-text-inline {
    display: none
}

.h-symbolleiste .ad-footerbox-1 img {
    width: 130px;
    height: auto
}

.h-symbolleiste .o-partnertools {
    margin: 0
}

.h-symbolleiste {
    width: auto;
    height: auto
}

.html-teaser.h-facebook .h-tools-label-kasten {
    color: #fff;
    background-color: #9cabcd;
    left: 75px;
    width: 150px
}

.html-teaser.h-facebook .teaser-content {
    text-align: left
}

.html-teaser.h-facebook .a-headline {
    font-size: 22px;
    line-height: 1.0
}

.html-teaser.h-facebook .a-btn-link {
    margin-top: 8px;
    padding: 8px 25px 5px 50px;
    background-image: url(/blob/6247054/e322c0a91c806dc0d5c6858ae05c64e7/doppelpfeil-weiss-data.png);
    background-repeat: no-repeat;
    background-position: 22px 50%
}

.follow-ressort.o-section-header .m-presenter {
    bottom: 8px
}

.follow-ressort .a-text-block {
    display: block;
    float: left;
    top: 4px;
    position: absolute;
    right: 55px;
    width: 150px;
    text-align: right
}

.follow-ressort .m-presenter .presenter-wrapper .a-text-block {
    display: none
}

.language-navi .m-presenter {
    bottom: 8px
}

.language-navi .a-text-block {
    display: block;
    float: left;
    top: 4px;
    position: absolute;
    right: 40px;
    width: 150px;
    text-align: right
}

.html-teaser.advent2015 {
    position: relative;
    display: block;
    background-color: #c00;
    color: #fff;
    text-align: center
}

.html-teaser.advent2015:hover .a-btn-link {
    color: #fff;
    background-color: #c00
}

.html-teaser.advent2015 .snow {
    position: absolute;
    width: 300px;
    height: 300px;
    background-repeat: no-repeat;
    background-color: transparent
}

.html-teaser.advent2015 .a-label-subject {
    font-family: 'SternSoftPressPro', Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans serif;
    font-size: 44px;
    line-height: 44px;
    color: #fff;
    font-weight: 400;
    letter-spacing: .05em;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 15px;
    margin-top: 0;
    left: 15px;
    overflow: visible;
    max-height: none
}

.html-teaser.advent2015 .teaser-image {
    position: absolute;
    top: 62px;
    left: 68px
}

.html-teaser.advent2015 .a-btn-link {
    position: absolute;
    bottom: 15px;
    left: 57px;
    padding: 11px 0 7px 0;
    background-color: #fff;
    border: 2px solid;
    width: 180px;
    margin: 0 auto;
    font-size: 18px;
    color: #c00;
    display: block
}

.html-teaser.advent2015 .snow.snow0 {
    -webkit-animation: schnee0 10s linear infinite;
    -moz-animation: schnee0 10s linear infinite;
    -ms-animation: schnee0 10s linear infinite;
    animation: schnee0 10s linear infinite;
    background-image: url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564982/b7173f50917d820c4acde06a81476ddb/schneeflocke2-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564984/a90225955cfa4402a641cce9e77ad387/schneeflocke3-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564980/3fba2f9c6ec81f18bb1a4fb1ec42f6eb/schneeflocke1-data.png'), url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png')
}

.html-teaser.advent2015 .snow.snow1 {
    -webkit-animation: schnee1 15s linear infinite;
    -moz-animation: schnee1 15s linear infinite;
    -ms-animation: schnee1 15s linear infinite;
    animation: schnee1 15s linear infinite;
    background-image: url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png'), url('/blob/6564980/3fba2f9c6ec81f18bb1a4fb1ec42f6eb/schneeflocke1-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564982/b7173f50917d820c4acde06a81476ddb/schneeflocke2-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564980/3fba2f9c6ec81f18bb1a4fb1ec42f6eb/schneeflocke1-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png')
}

.html-teaser.advent2015 .snow.snow2 {
    -webkit-animation: schnee2 20s linear infinite;
    -moz-animation: schnee2 20s linear infinite;
    -ms-animation: schnee2 20s linear infinite;
    animation: schnee2 20s linear infinite;
    background-image: url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564980/3fba2f9c6ec81f18bb1a4fb1ec42f6eb/schneeflocke1-data.png'), url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png'), url('/blob/6564982/b7173f50917d820c4acde06a81476ddb/schneeflocke2-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6573974/a263df38ce62340664c9d05063625bee/schneeflocke4-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png'), url('/blob/6564980/3fba2f9c6ec81f18bb1a4fb1ec42f6eb/schneeflocke1-data.png'), url('/blob/6564856/cc8f26d1f6eaeecf0f0ada36f41dd796/schneeflocke0-data.png')
}

@keyframes schnee0 {
    0% {
        background-position: -10% -80%, 20% -90%, 30% -70%, 40% -10%, 50% -50%, 60% -60%, 70% -40%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, -20% 55%, 50% 45%, 120% 65%, 10% 95%, 100% 75%
    }
    100% {
        background-position: 10% 130%, 20% 150%, 30% 140%, 40% 200%, 50% 160%, 60% 150%, 70% 170%, 20% 200%, 90% 180%
    }
}

@-moz-keyframes schnee0 {
    0% {
        background-position: -10% -80%, 20% -90%, 30% -70%, 40% -10%, 50% -50%, 60% -60%, 70% -40%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, -20% 55%, 50% 45%, 120% 65%, 10% 95%, 100% 75%
    }
    100% {
        background-position: 10% 130%, 20% 150%, 30% 140%, 40% 200%, 50% 160%, 60% 150%, 70% 170%, 20% 200%, 90% 180%
    }
}

@-webkit-keyframes schnee0 {
    0% {
        background-position: -10% -80%, 20% -90%, 30% -70%, 40% -10%, 50% -50%, 60% -60%, 70% -40%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, -20% 55%, 50% 45%, 120% 65%, 10% 95%, 100% 75%
    }
    100% {
        background-position: 10% 130%, 20% 150%, 30% 140%, 40% 200%, 50% 160%, 60% 150%, 70% 170%, 20% 200%, 90% 180%
    }
}

@-ms-keyframes schnee0 {
    0% {
        background-position: -10% -80%, 20% -90%, 30% -70%, 40% -10%, 50% -50%, 60% -60%, 70% -40%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, -20% 55%, 50% 45%, 120% 65%, 10% 95%, 100% 75%
    }
    100% {
        background-position: 10% 130%, 20% 150%, 30% 140%, 40% 200%, 50% 160%, 60% 150%, 70% 170%, 20% 200%, 90% 180%
    }
}

@keyframes schnee1 {
    0% {
        background-position: 0 -80%, 15% -60%, 25% -70%, 35% -10%, 45% -50%, 55% -60%, 65% -40%, 75% -10%, 85% -30%
    }
    50% {
        background-position: 0 35%, 10% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 110% 65%, 90% 95%, 30% 75%
    }
    100% {
        background-position: 30% 150%, 10% 150%, 10% 140%, 20% 200%, 40% 160%, 40% 150%, 10% 170%, 10% 200%, 10% 180%
    }
}

@-moz-keyframes schnee1 {
    0% {
        background-position: 0 -80%, 15% -60%, 25% -70%, 35% -10%, 45% -50%, 55% -60%, 65% -40%, 75% -10%, 85% -30%
    }
    50% {
        background-position: 0 35%, 10% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 110% 65%, 90% 95%, 30% 75%
    }
    100% {
        background-position: 30% 150%, 10% 150%, 10% 140%, 20% 200%, 40% 160%, 40% 150%, 10% 170%, 10% 200%, 10% 180%
    }
}

@-webkit-keyframes schnee1 {
    0% {
        background-position: 0 -80%, 15% -60%, 25% -70%, 35% -10%, 45% -50%, 55% -60%, 65% -40%, 75% -10%, 85% -30%
    }
    50% {
        background-position: 0 35%, 10% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 110% 65%, 90% 95%, 30% 75%
    }
    100% {
        background-position: 30% 150%, 10% 150%, 10% 140%, 20% 200%, 40% 160%, 40% 150%, 10% 170%, 10% 200%, 10% 180%
    }
}

@-ms-keyframes schnee1 {
    0% {
        background-position: 0 -80%, 15% -60%, 25% -70%, 35% -10%, 45% -50%, 55% -60%, 65% -40%, 75% -10%, 85% -30%
    }
    50% {
        background-position: 0 35%, 10% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 110% 65%, 90% 95%, 30% 75%
    }
    100% {
        background-position: 30% 150%, 10% 150%, 10% 140%, 20% 200%, 40% 160%, 40% 150%, 10% 170%, 10% 200%, 10% 180%
    }
}

@keyframes schnee2 {
    0% {
        background-position: 10% -120%, 20% -100%, 30% -110%, 40% -50%, 50% -90%, 60% -100%, 70% -80%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 80% 65%, 90% 95%, 120% 75%
    }
    100% {
        background-position: 50% 170%, 80% 190%, 40% 180%, 10% 240%, 20% 200%, 80% 190%, 70% 210%, 60% 200%, 90% 180%
    }
}

@-moz-keyframes schnee2 {
    0% {
        background-position: 10% -120%, 20% -100%, 30% -110%, 40% -50%, 50% -90%, 60% -100%, 70% -80%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 80% 65%, 90% 95%, 120% 75%
    }
    100% {
        background-position: 50% 170%, 80% 190%, 40% 180%, 10% 240%, 20% 200%, 80% 190%, 70% 210%, 60% 200%, 90% 180%
    }
}

@-webkit-keyframes schnee2 {
    0% {
        background-position: 10% -120%, 20% -100%, 30% -110%, 40% -50%, 50% -90%, 60% -100%, 70% -80%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 80% 65%, 90% 95%, 120% 75%
    }
    100% {
        background-position: 50% 170%, 80% 190%, 40% 180%, 10% 240%, 20% 200%, 80% 190%, 70% 210%, 60% 200%, 90% 180%
    }
}

@-ms-keyframes schnee2 {
    0% {
        background-position: 10% -120%, 20% -100%, 30% -110%, 40% -50%, 50% -90%, 60% -100%, 70% -80%, 80% -10%, 90% -30%
    }
    50% {
        background-position: 30% 25%, 40% 45%, 40% 35%, 50% 95%, 30% 55%, 50% 45%, 80% 65%, 90% 95%, 120% 75%
    }
    100% {
        background-position: 50% 170%, 80% 190%, 40% 180%, 10% 240%, 20% 200%, 80% 190%, 70% 210%, 60% 200%, 90% 180%
    }
}

.h-sternstimme-2sp A .a-headline:hover {
    color: #c00
}

.h-sternstimme-2sp .h-sternstimme {
    float: left;
    margin: 10px 5% 10px 5%;
    position: relative;
    background: #fff;
    width: 40%;
    height: 190px
}

.h-sternstimme-2sp .a-label-subject {
    text-align: center;
    color: #9a9a9a
}

.h-sternstimme-2sp .a-headline {
    font-size: 22px;
    text-align: center;
    font-weight: 300;
    line-height: 28px
}

.h-sternstimme .a-label-subject+.a-headline {
    color: #000;
    margin-top: 2px;
    line-height: 22px
}

.h-sternstimme-2sp .image-face-round {
    width: 90px;
    height: 90px;
    border-radius: 70px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    margin: 0 auto 10px auto;
    position: inherit
}

.h-liveticker {
    height: auto
}

.h-liveticker .teaser-image {
    width: auto;
    height: auto;
    padding: 10px 0 8px 0
}

.h-liveticker ul {
    list-style-type: none;
    padding: 0;
    margin: 0 10px 0 15px
}

.h-liveticker li {
    display: block;
    clear: both;
    padding: 10px 0;
    border-bottom: 1px solid #CCC;
    height: auto
}

.h-liveticker .h-liveticker-icon {
    color: #999;
    float: left;
    width: auto;
    height: auto;
    margin: 10px 20px 0 0;
    text-align: center
}

.h-teaser-newsletter {
    background-color: #c00
}

.h-teaser-newsletter .teaser-image {
    padding: 1px 0 20px 0
}

.h-teaser-newsletter .a-headline {
    text-align: center;
    color: #fff
}

.h-teaser-newsletter A .a-headline:hover {
    color: #fff
}

.h-teaser-newsletter .teaser-content {
    text-align: center;
    color: #FFF;
    width: 100%;
    border-top: 1px solid #FFF
}

.h-teaser-newsletter .teaser-content div {
    background: url(/blob/6279300/87db008e7267727c6c6d60e647f6ebba/icon-newsletter-data.png) no-repeat 0 50%;
    background-size: auto 80%;
    padding: 10px 0 8px 0;
    width: 30%;
    margin: 0 auto
}

.h-teaser-newsletter2 {
    background-color: #c00;
    width: 100%;
    height: 200px
}

.h-teaser-newsletter2 .teaser-image {
    height: 142px
}

.h-teaser-newsletter2 .a-headline {
    text-align: center;
    color: #fff
}

.h-teaser-newsletter2 .teaser-content {
    text-align: center;
    color: #FFF;
    width: 100%;
    border-top: 1px solid #FFF;
    height: 50px
}

.h-teaser-newsletter2 .teaser-content.h-two-buttons div {
    width: 45%;
    float: left;
    line-height: 45px
}

.h-teaser-newsletter2 .teaser-content.h-two-buttons div img {
    width: auto;
    height: 40px;
    float: left
}

.h-stern-experten {
    margin: 0 0 20px 0;
    height: auto;
    width: auto
}

.h-stern-experten a,
.h-stern-experten a:hover {
    color: #000
}

.h-stern-experten .teaser-image {
    height: 150px;
    min-height: 120px;
    overflow: hidden;
    background-size: contain;
    background-color: #FFF;
    width: 40%;
    float: left;
    margin-right: 4.3%
}

.h-stern-experten .a-label-subject+.a-headline {
    margin-top: 18px;
    font-size: 22px;
    color: #FFF;
    text-align: center;
    font-weight: 300;
    line-height: 28px
}

.h-stern-experten .teaser-content {
    background: url(/blob/6266870/86382b5fabeee3a0fdb1cecdfdfe6057/doppelpfeil-rot-data.png) no-repeat right 3px;
    display: block;
    width: 50px;
    color: #C00;
    font-size: 14px;
    background-size: auto 10px;
    position: absolute;
    top: 80px
}

.h-stern-experten p {
    margin: 0 0 10px 15px
}

.h-stern-experten .h-tools-label-kasten {
    margin-top: 0;
    color: #000;
    background-color: rgba(255, 255, 255, 0.8);
    left: 11%;
    width: 78%;
    position: relative;
    padding-top: 2px;
    font-size: 10px
}

.h-teaser-newsletter {
    background-color: #c00;
    margin-bottom: 30px
}

.h-teaser-newsletter A,
.h-teaser-newsletter A:hover {
    color: #fff
}

.html-teaser.h-teaser-newsletter {
    width: 100%;
    height: auto
}

.h-teaser-newsletter .teaser-image {
    padding: 20px 0 15px 0;
    background-image: none;
    width: 100%;
    float: none;
    margin-right: 0;
    height: auto
}

.h-teaser-newsletter .teaser-image+.teaser-content {
    padding-left: 0;
    margin-left: 0
}

.h-teaser-newsletter .a-headline {
    text-align: center;
    color: #fff
}

.h-teaser-newsletter .teaser-content {
    text-align: center;
    color: #FFF;
    width: 100%;
    border-top: 1px solid #FFF
}

.h-teaser-newsletter .teaser-content.h-two-buttons div {
    width: auto;
    float: left;
    line-height: 20px;
    background-image: none;
    padding: 10px 5% 10px 10%;
    background-size: auto 65%;
    background-position: 20% 50%
}

.h-teaser-newsletter .h-one-button .h-button-newsletter {
    width: 30%;
    padding: 10px 0 8px 25px
}

.h-teaser-newsletter .teaser-content.h-two-buttons .h-button-twitter {
    background-image: url(/blob/6279306/9e03c5b75c30c5f4067f8c5990eeef45/icon-twitter-data.png);
    width: 33%
}

.h-teaser-newsletter .teaser-content.h-two-buttons .h-button-newsletter {
    background-image: url(/blob/6279300/87db008e7267727c6c6d60e647f6ebba/icon-newsletter-data.png);
    width: 40%;
    padding: 10px 0 10px 10%;
    border-left: 1px solid
}

.h-teaser-newsletter-mobile {
    margin-top: 30px
}

.h-teaser-newsletter-mobile .teaser-image {
    margin: 0 5%;
    width: auto
}

.h-teaser-newsletter-mobile .a-input {
    margin: 15px 0 0 0;
    width: 80%
}

.h-teaser-newsletter-mobile .h-tools-btn {
    font-size: 14px;
    line-height: 14px;
    margin: 14px auto;
    border: 1px solid #FFF
}

.h-teaser-newsletter-mobile .a-label-subject {
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
    padding: 0
}

.html-teaser.h-teaser-newsletter.b300 {
    position: relative;
    background-image: none;
    background-color: #c00;
    width: 100%;
    height: auto;
    text-align: center
}

.html-teaser.h-teaser-newsletter.b300 * {
    position: static;
    padding: 0;
    margin: 0 auto;
    font-size: 18px;
    color: #fff
}

.html-teaser.h-teaser-newsletter.b300 .b300-img {
    width: 80%;
    min-width: 220px;
    margin-top: 15px
}

.html-teaser.h-teaser-newsletter.b300 .a-input.b300 {
    width: 70%;
    margin: 20px 0 0 0;
    padding: 0 0 0 20px;
    color: #000
}

.html-teaser.h-teaser-newsletter.b300 .a-btn-link.b300 {
    margin: 20px auto;
    background-color: transparent;
    border: 1px solid;
    min-width: 210px;
    text-transform: inherit;
    background-position: 12px 49%;
    padding: 2px 0 0 20px;
    font-size: 18px
}

.h-teaser-newsletter .teaser-content {
    border: 0
}

.a-btn-home {
    z-index: 1000
}

.o-teaser-article.o-teaser-portrait .teaser-image img {
    width: 300px;
    height: 400px
}

.m-teaser-flyout img.m-image {
    height: 70px
}

.article-content iframe[src*="youtube.com/embed"],
.article-content iframe[src*="player.vimeo.com"] {
    width: 540px;
    height: 304px
}

.header .m-navigation-meta a[title="sternTV"] {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22914.281%22%20height%3D%22831.406%22%20version%3D%221%22%3E%3Cg%3E%3Cpath%20d%3D%22M0%200l325.242%20256.184L631.152%204.108%20466.233%20362.14%20600.39%20463.827v19.654l-152.955-.855.29%20156.64-105.133-88.82L7.855%20831.404%20167.368%20506.94%203.625%20508.753l195.152-153.448L0%200z%22%20fill%3D%22%23ff010b%22%20fill-rule%3D%22evenodd%22%2F%3E%3Cpath%20d%3D%22M725.696%2097.356c-7.832-.087-15.797%202.076-22.875%206.72L402.29%20301.2c-18.877%2012.38-24.145%2037.478-11.813%2056.28%2012.332%2018.804%2037.436%2023.975%2056.312%2011.595l84.624-55.5V516.42c0%2025.84%2018.108%2046.655%2040.594%2046.655s40.563-20.814%2040.563-46.656V260.355l134.782-88.406c18.876-12.38%2024.144-37.478%2011.812-56.28-7.707-11.753-20.416-18.17-33.468-18.314z%22%2F%3E%3Cpath%20d%3D%22M876.976%20103.728c-13.986-.137-27.416%207.57-34.03%2021l-114.75%20232.937-20.97-67.875c-6.15-19.9-27.13-30.963-47.03-24.812-19.902%206.15-30.964%2027.13-24.814%2047.03l47.47%20153.626c1.912%2011.53%209.168%2021.98%2020.5%2027.562%2018.684%209.204%2041.14%201.56%2050.343-17.125L910.382%20157.98c9.204-18.686%201.56-41.14-17.125-50.344-5.255-2.59-10.808-3.853-16.28-3.906z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    background-size: 100%;
    text-indent: -9999px;
    white-space: nowrap
}